Build #3 for too-many-cells-0.1.2.0

[all reports]

Package too-many-cells-0.1.2.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2019-01-31 16:13:04.869141612 UTC
Compiler ghc-8.6.3
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Warning: The install command is a part of the legacy v1 style of cabal usage.

Please switch to using either the new project style and the new-install
command or the legacy v1-install alias as new-style projects will become the
default in the next version of cabal-install. Please file a bug if you cannot
replicate a working v1- use case with the new-style commands.

For more information, see: https://wiki.haskell.org/Cabal/NewBuild

Resolving dependencies...
cabal: Could not resolve dependencies:
[__0] trying: too-many-cells-0.1.2.0 (user goal)
[__1] trying: transformers-0.5.5.0/installed-0.5... (dependency of
too-many-cells)
[__2] next goal: streaming-utils (dependency of too-many-cells)
[__2] rejecting: streaming-utils-0.1.4.7 (conflict:
transformers==0.5.5.0/installed-0.5..., streaming-utils => transformers>=0.4
&& <0.5.3)
[__2] rejecting: streaming-utils-0.1.4.6, streaming-utils-0.1.4.5,
streaming-utils-0.1.4.4, streaming-utils-0.1.4.3, streaming-utils-0.1.4.2,
streaming-utils-0.1.4.1, streaming-utils-0.1.4.0, streaming-utils-0.1.3.0,
streaming-utils-0.1.2.2, streaming-utils-0.1.2.0, streaming-utils-0.1.1.1,
streaming-utils-0.1.1.0, streaming-utils-0.1.0.1, streaming-utils-0.1.0.0
(conflict: too-many-cells => streaming-utils>=0.1.4.7)
[__2] fail (backjumping, conflict set: streaming-utils, too-many-cells,
transformers)
After searching the rest of the dependency tree exhaustively, these were the
goals I've had most trouble fulfilling: too-many-cells, streaming-utils,
transformers